Subject: Re: [PATCH] blame: fix unblamable and ignored lines in porcelain mode

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Mar 2025 12:44:25 -0700

Toon Claes <[email-masked]> writes:

> It feels odd to me only the "ignored" info is emitted and the rest
> of the details isn't. But that might be just me...

If we have more per-line (and not per-commit/file tuple) pieces of
information, we would have to treat them just like you had "ignored"
in your illustration above.  It is "ignored" that feels "odd", since
it is the only single oddball right now.